.wpb_row h1,
.wpb_row h2,
.wpb_row h3,
.wpb_row h4,
.wpb_row h5 {
    margin-top: 0px;
}
.rdzz_fff {
    color: #fff;
}
.testimonial_i_holder h5.small_width {
    font-style: italic;
    opacity: 0.6;
    font-size: 11px !important;
}
.wpb_wrapper ul.list-unstyled li {
    margin-bottom: 3px;
}
.wpb_wrapper ul.list-unstyled .fa {
    margin-right: 5px;
}
.wpb_wrapper a:not(.btn) a:not(.added_to_cart_message) {
    color: #ff3b2f
}
.tp-leftarrow {
    background-image: url("../css/img/tp_l.jpg") !important;
    opacity: 0 !important;
}
.tp-rightarrow {
    background-image: url("../css/img/tp_r.jpg") !important;
    opacity: 0 !important;
}
.rev_slider_wrapper:hover .tp-leftarrow,
.rev_slider_wrapper:hover .tp-rightarrow {
    opacity: 0.5!important;
}
.rev_slider_wrapper:hover .tp-leftarrow:hover,
.rev_slider_wrapper:hover .tp-rightarrow:hover {
    opacity: 1 !important;
    ;
}
/*pricing table*/
.rdzz_price_holder {
    text-align: center !important;
    border: 1px solid #f1f1f1;
    margin-bottom: 40px;
}
.rdzz_price_holder .rdzz_price_head {
    padding: 20px 0px;
   
}
.rdzz_price_price {
    margin: 0px !important;
    padding: 15px 0px;
    padding-bottom: 25px;
}
.rdzz_price_ul ul {
    margin: 0px !important;
    list-style: none !important;
}
.rdzz_price_ul li {
    list-style: none !important;
    padding-left: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
	text-transform: uppercase;
  border-bottom: 1px solid #f1f1f1;
  letter-spacing: 1px;
	border-bottom: 1px solid #f1f1f1;
}
.rdzz_price_ul li:first-child {
    border-top: 1px solid #f1f1f1;
}
.rdzz_price_ul li:nth-child(even) {

}
.rdzz_price_ul p:empty {
    display: none !important;
}
.rdzz_price_order {
   padding: 30px 0px;
}
.rdzz_price_price h1 {
    font-size: 80px !important;
    line-height: 70px !important;
    font-weight: bold !important;
    margin-left: 18px;
}
.rdzz_price_price h1 span {
    vertical-align: super;
    font-size: 32px;
    font-weight: normal !important;
}
.rdzz_price_ul p:last-child {
    display: none;
}
.rdzz_price_holder.spec {
    margin-top: -20px !important;
}
.rdzz_price_holder.spec .rdzz_price_head {
    padding: 20px;
}
.rdzz_price_ul ul {
    padding-left: 0px;
}
.wpb_widgetised_column .rdzz_product_list_product {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-bottom: 20px !important;
}
.mt30 {
    margin-top: 80px !important;
}
.rev_slider .rdzz_submit {
    color: #FFF !important;
}
.rdzz_box {
    padding: 10px;
    padding-top: 50px;
    text-align: center;
    background: #ffffff;
    margin-top: 32px;
}
.rdzz_box .wpb_button {
    margin-bottom: 0px;
}
.rdzz_box {
    position: relative;
	line-height: 27px;
    margin-bottom: 40px !important;
}
.rdzz_box_icon {} a.wpb_button {
    text-decoration: none !important;
}
.icon_holder {
    position: absolute;
    top: -32px;
    left: 50%;
    margin-left: -32px;
    width: 64px;
    height: 64px;
    border-radius: 64px;
}
.rdzz_box_ii {
    padding: 20px;
    text-align: center;
    background: #ffffff;
}
.rdzz_box_ii h3 {
  letter-spacing: 2px;
}
.icon_holder_ii {
    width: 64px;
    height: 64px;
    border-radius: 64px;
    margin: 0 auto;
    margin-bottom: 15px;
}
.rdzz_box_iii,
.rdzz_box_iv,
.achievements {} .rdzz_box_iv h3 {
    margin-top: 0px;
}
.icon_holder_iii img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.icon_holder_iii h3 {
    line-height: 30px;
    font-weight: normal !important;
    font-size: 18px;
	top: 15px;
	left: 20px;
  position: relative;
  letter-spacing: 2px;
 
}
.cont_holder_iv h3 {
    line-height: 26px !important;
}
.achievements h3 {
    font-size: 80px !important;
    line-height: 100px;
    font-weight: 300 !important
}
.achievements {
    text-align: center;
}
.rdzz_break .achievements hr {
    border-top-color: rgba(0, 0, 0, 0.1)
}
.testimonial_i {
    padding: 25px;
}
.image_holder_i {
  text-align: center;
}
.main_testimonial_i {
  font-size: 16px !important;
  padding: 10px 0px !important;
}
.testimonial_i h3 {
    font-weight: normal !important;
    font-size: 22px !important;
    line-height: 16px !important;
    margin-bottom: 20px !important;
}
.testimonial_i h5 {
    font-size: 12px !important;
}
.testimonial_i_holder {
    padding-left: 10px;
}
.testimonial_i_holder {
    margin-top: 15px;
}
.main_testimonial_i p {
    font-style: italic;
}
.testimonial_i_holder hr {
    margin-bottom: 5px !important;
}
.star_rating {
    height: 20px;
	overflow:hidden;
    max-width: 98px !important;
    position: absolute;
    margin-top: 1px;
}
.star_rating i {
margin-left: 3px;
}
.t_comapny {
    text-align: right;
}
.t_comapny a {
    text-decoration: none;
    font-style: italic;
    padding-top: 10px !important;
}
.blank_rating {
    height: 20px;
    width: 98px;
    position: absolute;
    margin-top: -2px;
    opacity: 0.3
}
.testimonial_i_holder hr {
    border-top-color: rgba(0, 0, 0, 0.06)
}
.testimonial_i_holder h3 {
    margin-top: 0px;
}
.testimonial_i_holder a {
    color: #000;
}
.wpb_gallery_slides {
    box-shadow: none !important;
    border: 1px solid #f1f1f1 !important;
    padding: 15px !important;
    margin-bottom: 0px !important;
}
.rdzz_grid .wpb_gallery_slides {
    box-shadow: none !important;
    border: none !important;
    background: none !important;
    padding: 0px !important;
}
.rdzz_grid .wpb_gallery_slides img:hover {
    opacity: 0.6
}
.wpb_gallery_slides .blog_item {
    background: none !important;
    border: none !important;
    padding: 0px !important;
    margin-top: 15px;
}
.wpb_gallery_slides .blog_head {
    margin-bottom: 5px;
}
.wpb_gallery_slides .flex-control-nav {
    display: none
}
.wpb_gallery_slides .flex-direction-nav li {
    display: block !important;
    visibility: visible !important;
}
.wpb_image_grid {
    padding: 0px !important;
    border: none !important;
}
.vc_team_member_holder h3 {
    margin-bottom: -4px !important;
    font-weight: normal !important;
    margin-top: 10px;
}
.vc_team_member_holder h5 {
    margin-bottom: 10px !important;
    color: #333;
    margin-top: 10px;
}
.vc_team_member_holder {
    background: #fff;
    margin-bottom: 30px;
}
.rdzz_cont_holder {
     padding: 25px;
  background: #FFFFFF;
  border: 1px solid rgb(242, 242, 242);
  text-align: center;
  border-top: none;
}
.vc_team_member_holder .rdzz_cont_holder h4 {
  letter-spacing: 2px;
}
.vc_team_member_holder .rdzz_cont_holder h6 {
  font-size: 13px;
  letter-spacing: 2px;
  padding-top: 11px;
}
.rdzz_cont_holder h6 {
    font-size: 10px;
    opacity: 0.6
}
.rdzz_team_cont {
    margin-top: 20px;
}
.vc_single_image-wrapper {
    width: 100%;
}
.vc_team_member_image_holder {
    position: relative;
    overflow: hidden;
}
.vc_team_member_holder .rdzz_mask_holder {
    position: absolute;
    background: rgba(255, 255, 255, 0);
    display: block;
    visibility: hidden;
    top: 0;
    width: 101%;
    height: 101%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    /* fix for twitch*/
    
    backface-visibility: hidden;
    /* fix for twitch*/
}
.vc_team_member_holder .rdzz_mask {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    top: 50%;
    display: inline-block;
    width: 100%;
    color: #F00;
}
.inner_img_holder {
    text-align: center;
    max-height: 400px;
}
.vc_team_member_image_holder:hover .rdzz_mask_holder {
    background: rgba(255,255,255, .93);
    visibility: visible;
}
.rdzz_icons a {
    display: inline-block;
    margin: 0 auto;
    -webkit-backface-visibility: hidden;
    zoom: 1;
    margin: 5px;
  font-size: 1.3em;
  padding: 8px;
  line-height: 12px;
    color: #000;
    visibility: hidden;
	
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
 }
.vc_team_member_image_holder:hover .rdzz_icons a {
    visibility: visible;
    opacity: 0.7;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.rdzz_mask h5 {
    opacity: 0;
    margin-bottom: 30px !important;
    margin-top: -40px;
    display: block;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    /* fix for twitch*/
    
    backface-visibility: hidden;
    /* fix for twitch*/
}
.vc_team_member_image_holder:hover .rdzz_mask h5 {
    opacity: 1;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-backface-visibility: hidden;
    /* fix for twitch*/
    
    backface-visibility: hidden;
    /* fix for twitch*/
}
.rdzz_mask h5 span {
    display: inline-block;
	font-size: 1.6em;
}
.rdzz_icons a:hover {
    opacity: 1 !important;
}
.rdzz_icons .rdzz_fb {
    background-image: url("../css/img/t_facebook.png");
}
.rdzz_icons .rdzz_tw {
    background-image: url("../css/img/t_twitter.png")
}
.rdzz_icons .rdzz_gplus {
    background-image: url("../css/img/t_google_plus.png")
}
.rdzz_icons .rdzz_in {
    background-image: url("../css/img/t_linkedin.png")
}
.rdzz_icons .rdzz_mail {
    background-image: url("../css/img/t_email.png")
}
.rdzz_break iframe,
.wpb_gmaps_widget {
    border: none !important;
}
.wpb_map_wraper {
    padding: 0px !important;
}
#fields input,
#fields textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #eaeaea;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 20px;
}
.rdzz_box_iv {
    margin-bottom: 40px;
}
.wpb_single_image a {
    opacity: 0.6;
    display: block;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -khtml-transition: all 0.2s;
    -ms-transition: all 0.2s;
}
.wpb_single_image a:hover {
    opacity: 1;
}
a.colored_w {
    color: #fff;
    text-decoration: underline
}
.img_no_mb img {
    margin-bottom: -35px !important;
}
.icon_holder_iv {
    text-align: center;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    min-width: 47px;
}
.icon_holder_iv {
    background: #ff3b2f;
    padding: 10px;
    border-radius: 5px;
}
.icon_holder_iv .fa {
    font-size: 24px;
}
.cont_holder_iv h4 {
    word-break: normal;
    font-size: 20px;
    margin-bottom: 10px !important;
}
/*Progress bar*/
.vc_progress_bar .vc_single_bar {
	border-radius: 0px !important;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset !important;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset !important;
}
.vc_progress_bar .vc_single_bar .vc_bar {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.vc_progress_bar .vc_single_bar .vc_label {
	padding: 3px 10px !important;
	letter-spacing: 2px;
}
.progress-bar-2 {
  padding-top: 30px;
}
.progress-bar-2 .vc_single_bar {
  height: 5px !important;
  margin-bottom: 45px !important;
}

.progress-bar-2 .vc_single_bar .vc_label {
bottom: 30px !important;
  color: #666 !important;
  padding: 3px 0px !important;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0.0) !important;
}

/*info circle*/
.custom-circle .info-cirlce-active {
  color: black !important;
}
.custom-circle .info-c-full h3 {
  margin-bottom: 10px;
}

/*alerts*/
.svc_color-alert-info {
border: 2px solid #212121 !important;
  color: #212121 !important;
    padding: 13px 20px !important;
  border: 2px solid #212121 !important;
  margin-bottom: 30px !important;
  background-color: #fff !important;
  color: #212121 !important;

  text-transform: uppercase;
  letter-spacing: 2px;
}
/*Accordions & Toggless*/
.vc_toggle {
border: 1px solid #BDBDBD  !important;
padding: 15px !important;
}
.wpb_accordion_header {
border: 1px solid #BDBDBD  !important;
border-radius: 0px !important;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
padding: 15px 10px !important;
}
.ui-accordion-header-active {
background-color: #fff !important;
}
.ui-accordion-header-active a {
background: #fff !important;
}
.wpb_accordion_header a {
font-weight: 300 !important;
text-transform: capitalize !important;
font-size: 18px !important;
}
/*Filter and sorter styling*/
.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected {
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0) !important; 
text-decoration: line-through;
}
.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {
color: #999;
border: 0px solid #e5e5e5 !important;
font-family: dosis !important;
letter-spacing: 2px !important;
text-transform:uppercase;
  font-size: 15px !important;
  font-weight: 500 !important;
}